Subject: Re: Fwd: Re: report CT
From: SNAC-FSU <[email-masked]>
To: BRUNET philippe <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Nov 2011 13:21:09 +0100

Je ne pense pas que ça leur ait échappé, mais contrairement à la 
circulaire d'application du décret 82-452 à laquelle ils font référence, 
la nouvelle circulaire ne comporte pas de règlement intérieur type en annexe

Frédéric

Le 03/11/2011 11:47, BRUNET philippe a écrit :
> en particulier lire :
> 3- . DISPOSITIONS TRANSITOIRES ET FINALES DU 
> DÉCRET...........................................29
>
> " Par ailleurs, pour les comités techniques renouvelés en 2010, et qui 
> sont exclus des élections de l'automne 2011 conformément au décret 
> n°2010-1743 du 30 décembre 2010 relatif à la prorogation et à la 
> réduction de la durée des mandats des membres de certaines instances 
> représentatives du personnel de la fonction publique de l'Etat, 
> s'appliqueront, également à compter du 1er novembre 2011, les règles 
> du décret du 15 février 2011 relatives notamment à la composition en 
> nombre des comités techniques, au fonctionnement des comités et aux 
> attributions (à l'exception de l'article 35 relatif à la répartition 
> des compétences entre les différents niveaux de comités au sein d'un 
> département ministériel).
> Ainsi, à partir du 1er novembre 2011, et pour chaque comité renouvelé 
> en 2010, il peut être pris un arrêté (ou une décision selon la nature 
> du texte ayant créé le comité technique paritaire concerné) modifiant 
> celui ayant instituant précédemment le comité de manière à préciser sa 
> nouvelle composition s'agissant des représentants de 
> l'administration.Cette modification qui n'est pas nécessaire au plan 
> juridique, peut paraître utile pour une meilleure lisibilité des 
> règles applicables à l'instance concernée.
> Toutefois, les représentants du personnel conservent leur mandat, 
> jusqu'au prochain renouvellement général."
>
>
>
> -------- Message original --------
> Sujet: 	Re: report CT
> Date : 	Thu, 03 Nov 2011 11:40:47 +0100
> De : 	BRUNET philippe <[email-masked]>
> Pour : 	Laurence HAMELIN <[email-masked]>, SNAC-FSU 
> <[email-masked]>
> Copie à : 	BRUNET philippe <[email-masked]>
>
>
>
> /*Il me semble que la CGT a raté une marche (en descendant?)...
> ci-joint la circulaire d'application du Décret 2011-184 :
>
> Circulaire d'application du décret n° 2011-184 du 15 février 2011 
> relatif aux comités techniques dans les administrations et les 
> établissements publics de l'Etat. Dispositions relatives à 
> l'organisation et à la composition des comités techniques NOR : 
> BCRF1109882C
>
> */
>
>> http://www.circulaires.gouv.fr/pdf/2011/05/cir_33065.pdf
>
> /*
> Ph.B.*/
> Philippe BRUNET
> Technicien de recherche
> DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
> CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56
>
> Le 03/11/2011 10:28, Laurence HAMELIN a écrit :
>>